Subject: [E3-hacking] [E2 hacking] Accessed flash through PBL

From: Matt Evans <[email-masked]>
Date: Wed, 4 May 2005 01:39:44 +0100

Yey,

Just got my bootmonitor reading/erasing/writing flash reliably with 
images I'm downloading to it, by calling PBL's flash accessing 
routines.  It's suddenly becoming useful - it's not quite there yet, I 
hope to give y'all an update/tarball tomorrow.

Cheers,

Matt